<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{6E25F95B-90CD-49D4-AB1F-454BC92C18DF}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>OVCS</RootNamespace>
    <AssemblyName>OVCS.ClientWinform</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>32.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CSkin, Version=12.8.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\dlls\CSkin.dll</HintPath>
    </Reference>
    <Reference Include="ESBasic, Version=2.0.0.0, Culture=neutral, PublicKeyToken=ba1538489f75683e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\dlls\ESBasic.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\dlls\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="OMCS, Version=4.0.0.0, Culture=neutral, PublicKeyToken=ba1538489f75683e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\dlls\OMCS.dll</HintPath>
    </Reference>
    <Reference Include="OMCS.Boost">
      <HintPath>..\dlls\OMCS.Boost.dll</HintPath>
    </Reference>
    <Reference Include="Oraycn.Addins">
      <HintPath>..\dlls\Oraycn.Addins.dll</HintPath>
    </Reference>
    <Reference Include="Oraycn.MCapture">
      <HintPath>..\dlls\Oraycn.MCapture.dll</HintPath>
    </Reference>
    <Reference Include="Oraycn.MFile">
      <HintPath>..\dlls\Oraycn.MFile.dll</HintPath>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Security" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BallonForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="BallonForm.Designer.cs">
      <DependentUpon>BallonForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ChatBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ChatBox.designer.cs">
      <DependentUpon>ChatBox.cs</DependentUpon>
    </Compile>
    <Compile Include="EmotionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EmotionForm.designer.cs">
      <DependentUpon>EmotionForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtenseCompactPropertySerializer.cs" />
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SettingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SettingForm.designer.cs">
      <DependentUpon>SettingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="RemotingDesktop\RemoteDesktopPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="RemotingDesktop\RemoteDesktopPanel.Designer.cs">
      <DependentUpon>RemoteDesktopPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="RemotingDesktop\RemotingDesktopForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RemotingDesktop\RemotingDesktopForm.Designer.cs">
      <DependentUpon>RemotingDesktopForm.cs</DependentUpon>
    </Compile>
    <Compile Include="LoginForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LoginForm.Designer.cs">
      <DependentUpon>LoginForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="RenderDataProvider.cs" />
    <Compile Include="TextChatControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="TextChatControl.designer.cs">
      <DependentUpon>TextChatControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\CommonHelper.cs" />
    <Compile Include="WhiteBoardPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="WhiteBoardPanel.Designer.cs">
      <DependentUpon>WhiteBoardPanel.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="BallonForm.resx">
      <DependentUpon>BallonForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EmotionForm.resx">
      <DependentUpon>EmotionForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SettingForm.resx">
      <DependentUpon>SettingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LoginForm.resx">
      <DependentUpon>LoginForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="RemotingDesktop\RemoteDesktopPanel.resx">
      <DependentUpon>RemoteDesktopPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="RemotingDesktop\RemotingDesktopForm.resx">
      <DependentUpon>RemotingDesktopForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TextChatControl.resx">
      <DependentUpon>TextChatControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WhiteBoardPanel.resx">
      <DependentUpon>WhiteBoardPanel.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="32.ico" />
    <None Include="Resources\Setting.png" />
    <None Include="Resources\MinIcons_005.png" />
    <None Include="Resources\Hor.bmp" />
    <None Include="Resources\Ver.bmp" />
    <None Include="Resources\音频_.png" />
    <None Include="Resources\音频.png" />
    <None Include="Resources\视频_.png" />
    <None Include="Resources\视频.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\OVCS.Core\OVCS.Core.csproj">
      <Project>{2248b864-9d99-467a-b048-9f9d8b39ac83}</Project>
      <Name>OVCS.Core</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>